B
/grp/websites/relics.stsci.edu/private/rxc0600-20/epoch1/images/hlsp_relics_hst_acs-60mas_rxc0600-20_f435w_drc.fits

G
/grp/websites/relics.stsci.edu/private/rxc0600-20/epoch1/images/hlsp_relics_hst_acs-60mas_rxc0600-20_f814w_drc.fits

R
/grp/websites/relics.stsci.edu/private/rxc0600-20/epoch1/images/hlsp_relics_hst_wfc3ir-60mas_rxc0600-20_f105w_drz.fits
/grp/websites/relics.stsci.edu/private/rxc0600-20/epoch1/images/hlsp_relics_hst_wfc3ir-60mas_rxc0600-20_f125w_drz.fits
/grp/websites/relics.stsci.edu/private/rxc0600-20/epoch1/images/hlsp_relics_hst_wfc3ir-60mas_rxc0600-20_f140w_drz.fits
/grp/websites/relics.stsci.edu/private/rxc0600-20/epoch1/images/hlsp_relics_hst_wfc3ir-60mas_rxc0600-20_f160w_drz.fits

indir  /grp/websites/relics.stsci.edu/private/rxc0600-20/epoch1/images
outname  rxc0600-20
noiselum  0.14
satpercent  0.01
weightimages  drz  wht
samplesize  1000
sampledx  0
sampledy  0
show  0
testfirst  0
